View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000572aMuleExternal Connpublic2005-09-07 16:312005-12-09 02:48
Reporterthe_cloud 
Assigned ToXaignar 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000572: Windows: remote GUI crashes when closing
DescriptionWhen "enable tray icon" and "minimize to trayicon" are enabled, amule crashes when clicking on window close button (when window is showing) or when selecting "quit" through a rightclick on the trayicon (when window is minimized). After that the trayicon stays in the tray until the mouse is moved over it.

Additional Informationusing CVS version 09/05/2005 on windows XP

only remote gui is compiled

tray icon support is enabled
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001275)
the_cloud (reporter)
2005-09-07 16:39
edited on: 2005-09-07 16:39

Crashes on Linux too!
command line output:
[...]
Shutting down aMule...
aMule dialog destroyed
Segmentation fault

edited on: 09-07-05 16:39
(0001584)
Xaignar (manager)
2005-12-09 02:48

Fixed. Thanks for the report.

- Issue History
Date Modified Username Field Change
2005-09-07 16:31 the_cloud New Issue
2005-09-07 16:39 the_cloud Note Added: 0001275
2005-09-07 16:39 the_cloud Note Edited: 0001275
2005-12-09 02:48 Xaignar Status new => resolved
2005-12-09 02:48 Xaignar Fixed in Version => CVS
2005-12-09 02:48 Xaignar Resolution open => fixed
2005-12-09 02:48 Xaignar Assigned To => Xaignar
2005-12-09 02:48 Xaignar Note Added: 0001584


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker